
function startIntro(){
    var audio = $( 'intro' ),
        dancer = new Dancer();
    //dancer.load({ src: 'intro', codecs: [ 'ogg', 'mp3' ]});
    dancer.load(audio);


}


function endIntro(){
    startDemo();
}